<?xml version="1.0" ?>
<list xmlns="http://schemas.sulu.io/list-builder/list">
    <key>comsa_re_reservables</key>

    <properties>
        <property name="id" translation="sulu_admin.id" visibility="yes" >
            <field-name>id</field-name>
            <entity-name>Comsa\SuluReservations\Entity\Reservable</entity-name>
        </property>
        <property name="title" translation="sulu_admin.title" visibility="yes">
            <field-name>title</field-name>
            <entity-name>Comsa\SuluReservations\Entity\Reservable</entity-name>
        </property>
        <property name="start" translation="comsa_sulu_reservations.start_time" visibility="yes">
            <field-name>start</field-name>
            <entity-name>Comsa\SuluReservations\Entity\Reservable</entity-name>
        </property>
        <property name="end" translation="comsa_sulu_reservations.end_time" visibility="yes">
            <field-name>end</field-name>
            <entity-name>Comsa\SuluReservations\Entity\Reservable</entity-name>
        </property>
        <property name="limit" translation="comsa_sulu_reservations.limit" visibility="yes">
            <field-name>limit</field-name>
            <entity-name>Comsa\SuluReservations\Entity\Reservable</entity-name>
        </property>
        <property name="hidden" visibility="no">
            <field-name>hidden</field-name>
            <entity-name>Comsa\SuluReservations\Entity\Reservable</entity-name>
        </property>
    </properties>
</list>
